.list-reviews
  - for(var x = 0; x < 4; x++)
    .list-reviews__item.review-section(data-aos="fade-up")
      //- name
      .review-section__name Артур Калин
      //- text
      .review-section__text
        p Меня зовут Артур Калин. Я являюсь франчайзи детской футбольной школы «Юниор» в городе Санкт-Петербург с февраля 2015 года. В марте прошло открытие моей школы, которая работает и расширяется и по сей день. За время работы приходилось сталкиваться с многими трудностями (поиск зала, тренерского состава и т.д.), которые успешно помогало решать руководство школы. Нравится, что руководство относится к продаже франшизы не только как к бизнесу, но и к любимому делу.
        p Так как среди желающих стать франчайзи Александр Семенцов и его команда отбирают самых достойных, адекватных и креативных людей. Людей, которые живут футболом! Так же радует цель, к которой мы идем, и то, что руководство делает всё, чтобы школа становилась все лучше и лучше. Данный проект очень важен для нашей страны, так как много малышей от 3-х лет желают заниматься футболом.
      //- location
      .review-section__location
        +icon("point_wave", "review-section__icon")
        .review-section__city Санкт-Петербург
